
/* phone */
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/61b289127e86651f58283068c7032a07_fit.jpg") repeat-x scroll center top; background-size: auto auto; min-width: 1200px; }
.wb_sbg { background: transparent none repeat-x left top; min-width: 1200px; }
.site-lang-en .wb_cont_inner { width: 360px; height: 100%; }
.site-lang-en .wb_cont_bg { width: 360px; margin-left: -180px; }
.site-lang-en .root { min-height: 100%; height: auto; }
#wb_element_instance2_5 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 120px; min-height: 115px; max-width: 240px; max-height: 229px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance2_5 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance2_5 img { width: 100%; height: auto; }
#wb_element_instance2_5 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance3_5 { width: auto; height: auto; max-width: 575px; margin: 10px 0px 0px 0px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance3_5 ul { background: transparent none repeat left top; }
#wb_element_instance3_5 ul, #wb_element_instance3_5-det ul { border: 1px none #000000; }
#wb_element_instance3_5, #wb_element_instance3_5 ul, #wb_element_instance3_5-det ul { text-align: center; }
#wb_element_instance3_5 ul ul, #wb_element_instance3_5-det ul { background: #ffcc00 none repeat left top; }
#wb_element_instance3_5 li, #wb_element_instance3_5-det li { margin: 10px 5px 10px 5px; }
#wb_element_instance3_5 li a, #wb_element_instance3_5-det li a { padding: 10px 20px 10px 20px; text-transform: none; border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance3_5 li.over > a, #wb_element_instance3_5 li:focus > a, #wb_element_instance3_5-det li.over > a, #wb_element_instance3_5-det li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance3_5 li.active > a, #wb_element_instance3_5-det li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance3_5:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance3_5:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance3_5:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1_5 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance1_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #ffffff none repeat left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: flex-start; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_header_5 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_header_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance6_5 p:last-child { margin-bottom: 0; }
#wb_element_instance6_5 { opacity: 1; width: 100%; height: auto; max-width: 1184px; margin: 0px 2px 0px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: 2.8284271247462px 2.8284271247462px 0px rgba(0, 0, 0, 0.3); }
#wb_element_instance5_5 { width: 100%; height: auto; max-width: 1200px; margin: 3px 0px 3px 0px; flex: 1 1 auto; }
#wb_element_instance5_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 9px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance4_5 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance4_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 3px 0px 352px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF url("../gallery_gen/3635f0c8cbf6c44256407a8dc3c5a2fc_fit.jpg") repeat scroll center center; background-size: cover; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance9_5 p:last-child { margin-bottom: 0; }
#wb_element_instance9_5 { opacity: 1; width: auto; height: auto; max-width: 1070px; margin: 5px 5px 31px 5px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance10_5 { width: auto; height: auto; min-width: 230px; min-height: 60px; max-width: 100%; margin: 5px 23px 5px 5px; flex: 1 1 auto; }
#wb_element_instance10_5 > .wb_button { padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance10_5 .wb_button { margin: 0; width: 100%; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; line-height: 20px; letter-spacing: 0px; text-decoration: none; border: #000000 solid 1px; -webkit-border-radius: 100px; -moz-border-radius: 100px; border-radius: 100px; background-color: #000000; min-width: 20px; min-height: 20px; }
#wb_element_instance10_5 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10_5 .wb_button:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_5 .wb_button:hover > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10_5 .wb_button:hover { background-color: transparent; }
#wb_element_instance10_5 .wb_button:hover:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance10_5 .wb_button:active > span { color: #333333; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance10_5 .wb_button:active { background-color: #e6e6e6; }
#wb_element_instance10_5 .wb_button:active:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance8_5 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance8_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 7px 55px 45px 65px; border: 1px solid #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF none repeat scroll center center; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance7_5 { width: 100%; height: auto; max-width: 100%; flex: 1 1 auto; }
#wb_element_instance7_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 6px 0px 386px 0px; border: 0px none #C0C0C0; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: #FFFFFF url("../gallery_gen/0a530487e012ace78b9a39533e6d8485_fit.jpg") repeat fixed center top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_main_5 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_main_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 54px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_element_instance12_5 p:last-child { margin-bottom: 0; }
#wb_element_instance12_5 { opacity: 1; width: auto; height: auto; max-width: 180px; margin: 5px 4px 5px 4px; flex: 1 1 auto; padding: 0px 0px 0px 0px; text-shadow: none; box-shadow: none; }
#wb_element_instance13_5 { opacity: 1; box-sizing: border-box; width: 100%; height: auto; min-width: 56px; min-height: 12px; max-width: 112px; max-height: 24px; margin: 5px 4px 5px 4px; flex: 1 1 auto; padding: 0px 0px 0px 0px; }
#wb_element_instance13_5 .wb-picture-wrapper { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; }
#wb_element_instance13_5 img { width: 100%; height: auto; }
#wb_element_instance13_5 > .wb_picture_wrap > .wb-picture-wrapper { text-shadow: none; box-shadow: none; }
#wb_element_instance11_5 { width: 100%; height: auto; max-width: 1200px; flex: 1 1 auto; }
#wb_element_instance11_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 25px 4px 88px 6px; border: 1px none #000000; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat left top; background-size: auto auto; opacity: 1; justify-items: center; align-items: center; justify-content: space-between; align-content: flex-start; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_5 { width: 100%; height: auto; min-width: 1200px; max-width: 100%; flex: 1 1 auto; }
#wb_footer_5 > .wb_content { min-width: 20px; min-height: 20px; padding: 0px 0px 0px 0px; border: 0px none #333333; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; background: transparent none repeat scroll left top; justify-items: flex-start; align-items: center; justify-content: flex-start; align-content: stretch; flex-wrap: nowrap; text-shadow: none; box-shadow: none; }
#wb_footer_c_0 > .wb_content { width: 100%; height: 100%; }
#wb_footer_c_0 { width: 0px; height: 0px; max-width: 100%; flex: 0 0 auto; text-shadow: none; box-shadow: none; }


/* tablet */
@media (min-width: 768px) {
	#wb_element_instance3_5 > ul, #wb_element_instance3_5-det > ul { display: block; }
}

/* desktop */
@media (min-width: 992px) {
}

/* tv */
@media (min-width: 1200px) {
}

/* desktop_and_smaller */
@media (max-width: 1199px) {
}

/* tablet_and_smaller */
@media (max-width: 991px) {
}

/* phone_only */
@media (max-width: 767px) {
}

/* tablet_only */
@media (min-width: 768px) and (max-width: 991px) {
}

/* desktop_only */
@media (min-width: 992px) and (max-width: 1199px) {
}

/* phone_last */


/* touch_device */
@media (any-pointer: coarse) {
}

/* mouse_device */
@media (any-pointer: fine) and (min-width: 767px) {
}
